@charset "UTF-8";

.page-title-wrap{padding:0 0 6.5rem;box-sizing:border-box;}
body.no-width .page-title-wrap{margin:0 auto;padding:0 2rem 5.5rem;max-width:154rem;box-sizing:border-box;}
.page-title-wrap .page-title{font-weight:var(--font-weight-regular);font-size:4.8rem;line-height:6rem;letter-spacing:-0.025em;color:var(--color06);}


@media screen and (max-width:1024.98px){
	.page-title-wrap{padding:0 0 3.5rem;}
	.page-title-wrap .page-title{font-size:3rem;line-height:4rem;}
}